## backintime 1.0.6

=== debian/changelog ===
backintime (1.0.6-1) unstable; urgency=low

  * New upstream release (LP: #675696)
  * Don't create empty directories during build (patch no-empty-
    figures.patch) (LP: #696663)
  * Upload to unstable

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 03 Jan 2011 01:19:10 +0000

backintime (1.0.4-1) experimental; urgency=low

  * New upstream release
      Closes: #555293
      LP: #409130 #507246 #528518 #534829 #522618
  * Update debian/copyright
  * The following patches are either integrated or fixed properly
    upstream: no-chmod-777.patch allow-root-backup.patch
  * Refactor remaining patches and make the headers DEP-3 compliant
  * Convert to source format 3.0 (quilt) and drop quilt dependency and
    logic
  * Don't depend on a specific version of Python; let dh_python choose
    the best option
  * Remove the "earlier-than" restriction for the Conflicts on
    backintime-kde4
  * Standards version 3.9.1 (no changes required)
  * Update my email address

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 03 Dec 2010 21:56:53 +0000

backintime (0.9.26-4) unstable; urgency=low

  * debian/control: depend on the menu packages for both GNOME and KDE
    front-ends, so we can use su-to-root on headless systems (LP:
    #466088)
  * Patch allow-root-backup.patch: allow backup of root directory,
    cherry-picked from upstream (LP: #588841) - thanks to jerico
  * Explicitly declare source format 1.0
  * Standards version 3.9.0 (no changes)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 12 Jul 2010 00:18:27 +0100

backintime (0.9.26-3) unstable; urgency=high

  * Fix typo in debian/rules
  * New patch no-chmod-777.patch to stop common/snapshots.py from making
    all files world-readable and writeable before deleting a backup.
    (Closes: #543785) - thanks to Rémi Vanicat, Bart de Koning

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 07 Sep 2009 21:53:28 +0100

backintime (0.9.26-2) unstable; urgency=medium

  * Standards version 3.8.3 (no changes required)
  * Use printf to make common/configure portable (Closes: #543053)
  * Convert all Debian modifications into Quilt patches
  * Recommend meld for backintime-gnome (Closes: #542861)
  * Remove transitional package backintime-kde4
  * Call dh_clean last in the clean sequence (Closes: #543168)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 23 Aug 2009 21:41:30 +0100

backintime (0.9.26-1) unstable; urgency=low

  * New upstream version:
    - updated translations
    - allow backup of a destination's parent folder
    - improvements to the interfaces
    - expert option for changing the niceness of automatic backups
  * Fix inter-dependencies for the transitional package backintime-kde4
    (Closes: #529400) - thanks to JJ Luza
  * Front-end checks during builds are disabled properly, not as a
    direct source change

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 19 May 2009 19:18:28 +0100

backintime (0.9.24-2) unstable; urgency=low

  * Rename binary package backintime-kde4 to backintime-kde (and handle
    upgrades for users when it reaches the archive)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 18 May 2009 20:12:34 +0100

backintime (0.9.24-1) unstable; urgency=low

  * New upstream version (closes: #527447):
    - backintime is no longer aware of 'backintime-gnome' and 'backintime-kde4'
      (you need run 'backintime-gnome' for GNOME version and 'backintime-kde4'
      for KDE4 version)
    - fix a bug that crashes the program after taking a snapshot
  * Update homepage field in debian/control (closes: #527595)
  * Refactor packaging to fit new upstream build system (an almost entire 
    re-write of debian/rules)
  * Make configure scripts use /bin/sh instead of /bin/bash (they don't use
    bash features)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 16 May 2009 23:04:32 +0100

backintime (0.9.22.1-1) unstable; urgency=low

  * New upstream version:
     - follow FreeDesktop directory specs
     - treat "*~" files as hidden
     - new user callback system
  * Refactor debian/rules to fit new upstream build system
  * Remove the tests for GNOME and KDE4 in ./configure (on an
    autobuilder, they will always fail)
  * Bump debhelper build-dependency to 7.2.8

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 03 May 2009 23:02:46 +0100

backintime (0.9.20-1) unstable; urgency=low

  * New upstream version
  * Upload to unstable

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 08 Apr 2009 16:47:28 +0100

backintime (0.9.18-1) experimental; urgency=low

  * New upstream version
  * Make the new "run as root" desktop entries use su-to-root
    Add "run as root" entry to Debian menu system

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 03 Apr 2009 12:05:08 +0100

backintime (0.9.16.1-1) experimental; urgency=low

  * New upstream version
  * Add versioned depends on the -common package
  * Added dependency on python-gnome2 for -gnome
  * Added dependency on python-notify for -gnome
  * Bump standards version
  * Make cron a Depends instead of a Recommends

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 17 Mar 2009 01:54:40 +0000

backintime (0.9.4-1) experimental; urgency=low

  * Initial release (Closes: #508407)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 16 Jan 2009 15:34:42 +0000
