=== debian/control ===
Source: backintime
Section: utils
Priority: extra
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Build-Depends: debhelper (>= 7.2.8), python-support (>= 1.0.2)
Standards-Version: 3.9.1
Homepage: http://backintime.le-web.org/
Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
Vcs-Git: git://robin.powdarrmonkey.net/git/backintime

Package: backintime-common
Architecture: all
Depends: rsync, cron, ${python:Depends}, ${misc:Depends}
Description: simple backup/snapshot system
 Back In Time is a framework for rsync, diff and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using 
 cron.
 .
 This is the common framework for Back In Time. You need to choose a suitable
 front-end for your desktop environment, like backintime-gnome or 
 backintime-kde.

Package: backintime-gnome
Architecture: all
Depends: backintime-common (>= ${source:Version}), python-gnome2 (>= 2.22), python-notify, python-gtk2, python-glade2, menu, ${python:Depends}, ${misc:Depends}
Recommends: nautilus-actions, meld
Description: GNOME front-end for backintime
 Back In Time is a framework for rsync, diff and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using
 cron.
 .
 This is the GNOME front-end for the backintime-common package. If you also
 install the package nautilus-actions, it can be integrated with the Nautilus
 file manager to provide context-menu options.

Package: backintime-kde
Architecture: all
Provides: backintime-kde4
Replaces: backintime-kde4 (<< 0.9.26-2)
Conflicts: backintime-kde4
Depends: backintime-common (>= ${source:Version}), python-kde4, menu, ${python:Depends}, ${misc:Depends}
Description: KDE front-end for backintime
 Back In Time is a framework for rsync, diff and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using
 cron.
 .
 This is the KDE front-end for the backintime-common package.
