=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_clean:
	rm -rf locale common/po/*.mo
	find $(CURDIR) -name "*\.py[co]" -delete
	rm -f common/Makefile gnome/Makefile kde4/Makefile

override_dh_auto_configure:
	cd common && ./configure
	cd gnome && ./configure --no-check
	cd kde4 && ./configure --no-check 

override_dh_auto_install:
	cd common && DESTDIR=../debian/backintime-common $(MAKE) install
	rm -rf $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common
	rm -f $(CURDIR)/debian/backintime-common/usr/share/doc/backintime/LICENSE

	cd gnome && DESTDIR=../debian/backintime-gnome $(MAKE) install
	rm -rf $(CURDIR)/debian/backintime-gnome/usr/share/doc/backintime-gnome

	cd kde4 && DESTDIR=../debian/backintime-kde $(MAKE) install
	rm -rf $(CURDIR)/debian/backintime-kde/usr/share/doc/backintime-kde4

override_dh_pysupport:
	dh_pysupport /usr/share/backintime/

%:
	dh $@
