## backintime 1.0.8

=== debian/changelog ===
backintime (1.0.8-1) unstable; urgency=low

  * Imported Upstream version 1.0.8
  * Patch no-empty-figures.patch is applied upstream
  * Install KDE documentation to /usr/share/doc/kde/* (Closes: #628429)
    (LP: #806138)
  * Standards version 3.9.2 (no changes)
  * Migrate from python-support to dh_python2

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 05 Jul 2011 21:32:52 +0100
