=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: extra
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
-Build-Depends: debhelper (>= 7.2.8), python-support (>= 1.0.2)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.2.8), python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Homepage: http://backintime.le-web.org/
 Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
 Vcs-Git: git://robin.powdarrmonkey.net/git/backintime
+X-Python-Version: >= 2.5
 
 Package: backintime-common
 Architecture: all
