=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,8 @@
 	cd kde4 && DESTDIR=../debian/backintime-kde $(MAKE) install
 	rm -rf $(CURDIR)/debian/backintime-kde/usr/share/doc/backintime-kde4
 
-override_dh_pysupport:
-	dh_pysupport /usr/share/backintime/
+override_dh_python2:
+	dh_python2 /usr/share/backintime/
 
 %:
-	dh $@
+	dh --with python2 $@
