## backintime 1.0.10

=== debian/changelog ===
backintime (1.0.10-1) unstable; urgency=low

  * New upstream release (Closes: #656855, #642050)
  * Patch kde-html-dir.patch merged upstream
  * Standards version 3.9.3 (no changes required)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 20 May 2012 22:17:54 +0100
