## backintime 1.0.34

=== debian/changelog ===
backintime (1.0.34-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #707198, #730341, #727213)
  * Remove portable-configure patch, as now applied upstream; extend
    desktop-su patch to include kde4
  * Moved documentation from /usr/share/doc/backintime to
    /usr/share/doc/backintime-common, as there is no "backintime" binary
    package
  * Updated debian/watch to match new repository filenames
  * Might also close some of the other outstanding bugs; these need to be
    triaged

 -- Julian Gilbey <jdg@debian.org>  Thu, 02 Jan 2014 10:03:47 +0000
