=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 7.2.8), python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://backintime.le-web.org/
 Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
 Vcs-Git: git://robin.powdarrmonkey.net/git/backintime
