=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 override_dh_auto_clean:
 	rm -rf locale common/po/*.mo
 	find $(CURDIR) -name "*\.py[co]" -delete
+	# these get regenerated
+	rm -f */man/C/*.1.gz
 	rm -f common/Makefile gnome/Makefile kde4/Makefile
 
 override_dh_auto_configure:
