=== debian/watch ===
# See uscan(1) for format

version=3
opts=uversionmangle=s/(alpha|beta|rc)/~$1/ \
http://www.le-web.org/download/backintime/backintime-(.*)_src\.tar\.gz
