## backintime 1.0.36

=== debian/changelog ===
backintime (1.0.36-1+deb8u1) jessie; urgency=medium

  * Add missing dependency on python-dbus (Closes: #831349)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 23 Jul 2016 22:49:37 +0100

backintime (1.0.36-1) unstable; urgency=medium

  * Acknowledge NMU; thanks Julian
  * New upstream release
    (LP: #1340131, #1335545, #1276348, #1332126, #1316288, #1269991)
  * Install libnotify plugin in common package
  * debian/watch: consider only numeric versions
  * d/rules: add additional files to be removed in clean
  * Standards version 3.9.6 (no changes)
  * Update debian/copyright (Closes: #747212)
  * Add patch header to install-docs-move.patch
  * d/control: add additional suggested packages and tweak GNOME
    package description (Closes: #745122)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 26 Oct 2014 12:10:12 +0000
