=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 7.2.8), python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://backintime.le-web.org/
 Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
 Vcs-Git: git://robin.powdarrmonkey.net/git/backintime
@@ -11,7 +11,8 @@
 
 Package: backintime-common
 Architecture: all
-Depends: rsync, cron, ${python:Depends}, ${misc:Depends}
+Depends: rsync, cron, ${python:Depends}, ${misc:Depends}, python-dbus
+Suggests: sshfs, encfs
 Description: simple backup/snapshot system
  Back In Time is a framework for rsync, diff and cron for the purpose of
  taking snapshots and backups of specified folders. It minimizes disk space use
@@ -22,11 +23,14 @@
  This is the common framework for Back In Time. You need to choose a suitable
  front-end for your desktop environment, like backintime-gnome or 
  backintime-kde.
+ .
+ To back up to SSH or encrypted filesystems, install the additional sshfs
+ or encfs packages.
 
 Package: backintime-gnome
 Architecture: all
 Depends: backintime-common (>= ${source:Version}), python-gnome2 (>= 2.22), python-notify, python-gtk2, python-glade2, menu, ${python:Depends}, ${misc:Depends}
-Recommends: nautilus-actions, meld
+Recommends: nautilus-actions, meld, python-gnomekeyring
 Description: GNOME front-end for backintime
  Back In Time is a framework for rsync, diff and cron for the purpose of
  taking snapshots and backups of specified folders. It minimizes disk space use
@@ -44,6 +48,7 @@
 Replaces: backintime-kde4 (<< 0.9.26-2)
 Conflicts: backintime-kde4
 Depends: backintime-common (>= ${source:Version}), python-kde4, menu, ${python:Depends}, ${misc:Depends}
+Suggests: kompare
 Description: KDE front-end for backintime
  Back In Time is a framework for rsync, diff and cron for the purpose of
  taking snapshots and backups of specified folders. It minimizes disk space use
