=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	# these get regenerated
 	rm -f */man/C/*.1.gz
 	rm -f common/Makefile gnome/Makefile kde4/Makefile
+	rm -f common/config-example-*.gz
 
 override_dh_auto_configure:
 	cd common && ./configure
