=== debian/watch ===
# See uscan(1) for format

version=3
opts=uversionmangle=s/(alpha|beta|rc)/~$1/ \
http://backintime.le-web.org/download/backintime/backintime-([.0-9]+)\.tar\.gz
