## backintime 1.1.12

=== debian/changelog ===
backintime (1.1.12-2~build0.16.04.1) xenial-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Tue, 22 Jan 2019 12:39:31 -0500

backintime (1.1.12-2) unstable; urgency=high

  * 01-858193-back-up-slash-root-perms.patch: back up permissions
    of '/' as well (Closes: #858193)
  * 02-polkit-vuln.patch: fix race condition in polkit privilege
    authorisation (CVE-2017-7572) (Closes: #859815)
  * Build-depend on dh-python 

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 22 Apr 2017 17:21:03 +0100

backintime (1.1.12-1) unstable; urgency=medium

  [ Germar Reitze ]
  * New upstream release
      Closes: #802890, #787959, #783386, #789258, #620244, #659965
      LP: #1391589, #1391767, #1117709, #1172114, #1317795, #1441672
  * debian/control: add virtual cron-daemon depend (Closes: #776856)
  * debian/control: depend on openssh-client (won't start without ssh-agent)
  * debian/control: new upstream project Homepage
  * debian/watch: new upstream hosting

  [ Jonathan Wiltshire ]
  * Fix transitional package breaks/replaces (Closes: #806545)
  * Remove patches/timestamps-in-gzip.patch, integrated upstream

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 07 Feb 2016 12:16:34 +0000

backintime (1.1.6-1) unstable; urgency=medium

  * New upstream release: remove kde and gnome front ends and replace with qt4
    (Closes: #786520, #775430, #735122, #790574, #780870)
  * Debhelper compat level 9
  * Install upstream changelog and other files so they show up in help/about
  * Add lintian override for backintime-qt4:desktop-command-not-in-package
  * Add lintian override for backintime-common:extra-license-file
  * debian/control: remove X-Python3-Version
  * Update copyright
  * timestamps-in-gzip.patch: Keep timestamps out of gzip files for
    reproducibility

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 23 Aug 2015 22:19:17 +0100
