=== debian/control ===
Source: backintime
Section: utils
Priority: extra
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Build-Depends: debhelper (>= 9),
 python3,
 dh-python,
Standards-Version: 3.9.6
Homepage: https://github.com/bit-team/backintime
Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
Vcs-Git: git://robin.powdarrmonkey.net/git/backintime

Package: backintime-common
Architecture: all
Depends: rsync, cron | cron-daemon, python3-keyring, python3-dbus,
 openssh-client, ${python3:Depends}, ${misc:Depends}
Recommends: backintime-qt4
Suggests: sshfs, encfs, powermgmt-base
Description: simple backup/snapshot system (common files)
 Back In Time is a framework for rsync and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using 
 cron.
 .
 This is the common framework for Back In Time. For a graphical interface,
 install backintime-qt4.
 .
 To back up to SSH or encrypted filesystems, install the additional sshfs
 or encfs packages.

Package: backintime-qt4
Architecture: all
Breaks: backintime-kde (<< 1.1.6-1~), backintime-gnome (<< 1.1.6-1~)
Replaces: backintime-kde (<< 1.1.6-1~), backintime-gnome (<< 1.1.6-1~), backintime-kde4
Conflicts: backintime-kde4
Depends: x11-utils, libnotify-bin, python3-pyqt4, python3-dbus.mainloop.qt, policykit-1,
 backintime-common (= ${source:Version}), ${python3:Depends}, ${misc:Depends}
Recommends: python3-secretstorage
Suggests: meld | kompare
Description: simple backup/snapshot system (graphical interface)
 Back In Time is a framework for rsync and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using
 cron.
 .
 This is the graphical interface for Back In Time.

Package: backintime-gnome
Architecture: all
Section: oldlibs
Depends: backintime-qt4, ${misc:Depends}
Description: GNOME front-end for backintime (transitional package)
 This is a transitional package and can safely be removed.

Package: backintime-kde
Architecture: all
Section: oldlibs
Depends: backintime-qt4, ${misc:Depends}
Description: KDE front-end for backintime (transitional package)
 This is a transitional package and can safely be removed.
