=== debian/watch ===
# See uscan(1) for format

version=3
https://github.com/bit-team/backintime/releases .*/v(\d\S*)/backintime-\1\.tar\.(?:gz|bz2|xz)
