## backintime 1.1.24

=== debian/changelog ===
backintime (1.1.24-0.1~mx17+1) mx; urgency=medium

  * Revert to normally named version now that antiX version is removed.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 30 Jan 2019 18:30:18 -0800

backintime (1.2.really.1.1.24-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revise version to bump ahead of anitX's reportedly buggy version.
  * Drop to debhelper compat to ease backports.
  * Add the antiX 1.2 packages to Breaks and Replaces, adjust versions 
    accordingly.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 Jan 2019 12:57:16 -0800

backintime (1.1.24-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #879609, #881205)
    (fixes CVE-2017-16667).
  * Update debian/watch to version 4 format (no changes).
  * Remove patches 01-858193-back-up-slash-root-perms.patch and
    02-polkit-vuln.patch (fixed upstream).
  * Set Priority to optional in debian/control (extra is deprecated).
  * Update Vcs-Git and Vcs-Browser fields in debian/control.
  * Delete trailing whitespace from debian/{changelog,control} in
    order to silence the file-contains-trailing-whitespace Lintian
    tag.
  * Upgrade to debhelper compat level 11.
  * Upgrade to Standards-Version 4.1.5 in debian/control.
  * Add patches 01-fix-spelling-errors.patch and
    02-fix-man-error.patch.
  * Remove unused desktop-command-not-in-package Lintian override.
  * Update debian/copyright.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Tue, 17 Jul 2018 13:02:53 +0200
