=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: backintime
 Section: utils
-Priority: extra
-Maintainer: Jonathan Wiltshire <jmw@debian.org>
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Jonathan Wiltshire <jmw@debian.org>
+Build-Depends: debhelper (>= 10),
  python3,
  dh-python,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.5
 Homepage: https://github.com/bit-team/backintime
-Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
-Vcs-Git: git://robin.powdarrmonkey.net/git/backintime
+Vcs-Browser: https://salsa.debian.org/jmw/pkg-backintime
+Vcs-Git: https://salsa.debian.org/jmw/pkg-backintime.git
 
 Package: backintime-common
 Architecture: all
@@ -20,7 +21,7 @@
  Back In Time is a framework for rsync and cron for the purpose of
  taking snapshots and backups of specified folders. It minimizes disk space use
  by taking a snapshot only if the directory has been changed, and hard links
- for unmodified files if it has. The user can schedule regular backups using 
+ for unmodified files if it has. The user can schedule regular backups using
  cron.
  .
  This is the common framework for Back In Time. For a graphical interface,
@@ -31,12 +32,29 @@
 
 Package: backintime-qt4
 Architecture: all
-Breaks: backintime-kde (<< 1.1.6-1~), backintime-gnome (<< 1.1.6-1~)
-Replaces: backintime-kde (<< 1.1.6-1~), backintime-gnome (<< 1.1.6-1~), backintime-kde4
-Conflicts: backintime-kde4
-Depends: x11-utils, libnotify-bin, python3-pyqt4, python3-dbus.mainloop.qt, policykit-1,
- backintime-common (= ${source:Version}), ${python3:Depends}, ${misc:Depends}
-Recommends: python3-secretstorage
+Breaks: backintime-kde (<< 1.2.a),
+        backintime-gnome (<< 1.2.a),
+        backintime-kde4 (<< 1.2.a),
+        backintime-qt (<< 1.2.a),
+        backintime-notify (<< 1.2.a)
+Replaces: backintime-kde (<< 1.2.a),
+          backintime-gnome (<< 1.2.a),
+          backintime-kde4 (<< 1.2.a),
+          backintime-qt (<< 1.2.a),
+          backintime-notify (<< 1.2.a)
+Conflicts: backintime-kde4,
+           backintime-kde4,
+           backintime-qt,
+           backintime-notify
+Depends: x11-utils,
+         libnotify-bin,
+         python3-pyqt4,
+         python3-dbus.mainloop.qt,
+         policykit-1,
+         backintime-common (= ${source:Version}),
+         ${python3:Depends},
+         ${misc:Depends},
+         python3-secretstorage
 Suggests: meld | kompare
 Description: simple backup/snapshot system (graphical interface)
  Back In Time is a framework for rsync and cron for the purpose of
