## backintime 1.2

=== debian/changelog ===
backintime (1.2) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Sun, 10 Dec 2017 12:01:38 +0200

backintime (1.2.0~alpha17~artful) artful; urgency=low
  * add contextmenu for logview dialog which can copy, exclude and decode lines
  * move progressbar under statusbar
  * Fix bug: backintime root crontab doesn't run; missinng line-feed 0x0A on last line (https://github.com/bit-team/backintime/issues/781)
  * Fix bug: IndexError in inhibitSuspend (https://github.com/bit-team/backintime/issues/772)
  * alleviate default exclude [Tt]rash* (https://github.com/bit-team/backintime/issues/759)
  * enable high DPI scaling (https://github.com/bit-team/backintime/issues/732)
  * Fix bug: polkit CheckAuthorization: race condition in privilege authorization (https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7572)
  * Fix bug: OSError when running backup-job from systemd (https://github.com/bit-team/backintime/issues/720)
  * Smart Remove try to keep healthy snapshots (https://github.com/bit-team/backintime/issues/703)
  * Fix critical bug: restore filesystem-root without 'Full rsync mode' with ACL and/or xargs activated broke whole system (https://github.com/bit-team/backintime/issues/708)
  * Fix bug: use current folder if no file is selected in files view (https://github.com/bit-team/backintime/issues/687, https://github.com/bit-team/backintime/issues/685)
  * Fix bug: don't reload profile after editing profile name (https://github.com/bit-team/backintime/issues/706)
  * Fix bug: Exception in FileInfo
  * ask for restore-to path before confirm (https://github.com/bit-team/backintime/issues/678)
  * fix 'Back in Time (root)' on wayland (https://github.com/bit-team/backintime/issues/640)
  * sort int values in config nummerical instead if alphabetical (https://github.com/bit-team/backintime/issues/175#issuecomment-272941811)
  * set timestamp directly after new snapshot (https://github.com/bit-team/backintime/issues/584)
  * add shortcut CTRL+H for toggle show hidden files to fileselect dialog (https://github.com/bit-team/backintime/issues/378)
  * add 'Edit user-callback' dialog
  * Fix bug: failed to restore suid permissions (https://github.com/bit-team/backintime/issues/661)
  * redesign restore menu (https://github.com/bit-team/backintime/issues/661)
  * Fix bug: on remount user-callback got called AFTER trying to mount (https://github.com/bit-team/backintime/issues/654)
  * add ability to disable SSH command- and ping-check (https://github.com/bit-team/backintime/issues/647)
  * enable bwlimit for local profiles (https://github.com/bit-team/backintime/issues/646)
  * import remote host-key into known_hosts from Settings
  * copy public SSH key to remote host from Settings
  * create a new SSH key from Settings
  * Fix bug: confirm restore dialog has no scroll bar (https://github.com/bit-team/backintime/issues/625)
  * Fix bug: DEFAULT_EXCLUDE not deletable (https://github.com/bit-team/backintime/issues/634)
  * rename debian package from backintime-qt4 into backintime-qt
  * rename paths and methods from *qt4* into *qt*
  * rename executable backintime-qt4 into backintime-qt
  * new config version 6, rename qt4 keys into qt, add new domain for schedule
  * check crontab entries on every GUI startup (https://github.com/bit-team/backintime/issues/129)
  * start a new ssh-agent instance only if necessary
  * add cli command 'shutdown' (https://github.com/bit-team/backintime/issues/596)
  * Fix bug: GUI status bar unreadable (https://github.com/bit-team/backintime/issues/612)
  * Fix bug: udev schedule not working (https://github.com/bit-team/backintime/issues/605)
  * add cli command 'smart-remove'
  * make LogView and Settings Dialog non-modal (https://github.com/bit-team/backintime/issues/608)
  * Fix bug: decode path spooled from /etc/mtab (https://github.com/bit-team/backintime/pull/607)
  * Fix bug: in snapshots.py, gives more helpful advice if a lock file is present that shouldn't be.  (https://github.com/bit-team/backintime/issues/601)
  * port to Qt5/pyqt5 (https://github.com/bit-team/backintime/issues/518)
  * Fix bug: Fail to create remote snapshot path with spaces (https://github.com/bit-team/backintime/issues/567)
  * Fix bug: broken new_snapshot can run into infinite saveToContinue loop (https://github.com/bit-team/backintime/issues/583)
  * Recognize changes on previous runs while continuing new snapshots
  * Fix bug: udev schedule didn't work with LUKS encrypted drives (https://github.com/bit-team/backintime/issues/466)
  * Add pause, resume and stop function for running snapshots (https://github.com/bit-team/backintime/issues/474, https://github.com/bit-team/backintime/issues/195)
  * Fix bug: sshMaxArg failed on none default ssh port (https://github.com/bit-team/backintime/issues/581)
  * Fix bug: failed if remote host send SSH banner (https://github.com/bit-team/backintime/issues/581)
  * Fix bug: incorrect handling of IPv6 addresses (https://github.com/bit-team/backintime/issues/577)
  * use rsync to save permissions
  * replace os.system calls with subprocess.Popen
  * automatically refresh log view if a snapshot is currently running
  * Fix bug: Snapshot Log View freeze on big log files (https://github.com/bit-team/backintime/issues/456)
  * Fix bug: 'inotify_add_watch failed: file or directory not found' after deleting snapshot
  * remove dependency for extended 'find' command on remote host
  * make full-rsync mode default, remove the other mode
  * Fix bug: a continued snapshot was not incremental (https://github.com/bit-team/backintime/issues/557)
  * use rsync to remove snapshots which will give a nice speedup (https://github.com/bit-team/backintime/issues/151)
  * open temporary local copy of files instead of original backup on double-click in GUI
  * add option to decrypt paths in systray menu with mode ssh-encrypted
  * open current log directly from systray icon during taking a snapshot
  * add tool-tips to restore menu

